Print | Rate this content

Advisory: (Revision) HPE ProLiant Gen9 Servers - Instructions for Upgrading an HPE ProLiant Gen9 Server From an Intel Xeon Processor E5-2600 v3 to an Intel Xeon Processor E5-2600 v4

SUPPORT COMMUNICATION - CUSTOMER ADVISORY

Document ID: c04849981

Version: 4

Advisory: (Revision) HPE ProLiant Gen9 Servers - Instructions for Upgrading an HPE ProLiant Gen9 Server From an Intel Xeon Processor E5-2600 v3 to an Intel Xeon Processor E5-2600 v4
NOTICE: The information in this document, including products and software versions, is current as of the Release Date. This document is subject to change without notice.

Release Date: 2018-09-19

Last Updated: 2018-09-19


DESCRIPTION

Document Version
Release Date
Details
4
09/19/2018
Updated the details in the Resolution section
3
04/21/2017
Updated the Scope section
2
02/08/2017
Updated information and links to downloads in Resolution section
1
04/04/2016
Original document release

Certain ProLiant Gen9 servers now support upgrading the processor type from an Intel Xeon Processor E5-2600 V3 to an Intel Xeon Processor E5-2600 v4.

Do not attempt to upgrade the processor without following the instructions detailed in the Resolution section of this advisory. If the server platform is not listed in this advisory, then the upgrade is not supported and should not be attempted.

Refer to the "Platform Specific Information" section in the Resolution of this advisory for more specific information on upgrades for specific ProLiant servers.

SCOPE

Any of the following ProLiant Gen9 servers attempting an upgrade from an Intel Xeon Processor E5-2600v3 to an Intel Xeon Processor E5-2600 v4:

  • HP ProLiant DL360 Gen9 Server
  • HP ProLiant DL380 Gen9 Server
  • HP ProLiant ML350 Gen9 Server
  • HP ProLiant DL180 Gen9 Server
  • HP ProLiant DL160 Gen9 Server
  • HP ProLiant DL60 Gen 9 Server
  • HP ProLiant DL80 Gen9 Server

RESOLUTION

Only the ProLiant Gen9 servers detailed in the Scope section above can be upgraded using the self-upgrade procedure described in this document.

Before beginning the upgrade process, ensure the server meets the following requirements:

1)Ensure the server to be upgraded has the Intel Xeon E5-2600 v3 processors installed.

2)Ensure that the current System ROM is prior to v2.5x.

Caution:

Failure to follow the proper flash setup can cause the flash process to stall and not complete.

For all systems with System ROM version 2.5x or higher, the ROM must first be down-flashed prior to upgrading the ME Firmware. The new ME firmware is required for support of the Intel Xeon E5-2600 v4.

The Intel Xeon E5-2600 v4 processor will not be installed until the end of the upgrade process. See below for detailed instructions.

The common ME flash smart components can be found at:

For Windows:

https://downloads.hpe.com/pub/softlib2/software1/sc-windows-fw/p122584544/v118124/cp029724.exe>

For Linux:

https://downloads.hpe.com/pub/softlib2/software1/sc-linux-fw/p247060132/v115760/CP028985.scexe

For specific details on upgrading the processor, follow the instructions provided in the processor upgrade kit.

OR

If upgrading your ProLiant Gen9 server with new processors for the first time, HP highly recommends that HP Technology Services assists in this upgrade. To engage HP Technology Services to perform the upgrade, contact HP TS Sales ( http://www.hpe.com/support ) or your local HPE Authorized Re-seller.

RECEIVE PROACTIVE UPDATES : Receive support alerts (such as Customer Advisories), as well as updates on drivers, software, firmware, and customer replaceable components, proactively via e-mail through HPE Subscriber's Choice. Sign up for Subscriber's Choice at the following URL: Proactive Updates Subscription Form.

SEARCH TIP : For hints on locating similar documents on HPE.com, refer to the Search Tips document .


Hardware Platforms Affected: HPE ProLiant DL180 Gen9 Server, HPE ProLiant DL360 Gen9 Server, HPE ProLiant DL380 Gen9 Server, HPE ProLiant ML350 Gen9 Server, HPE ProLiant DL60 Gen9 Server, HPE ProLiant DL80 Gen9 Server
Operating Systems Affected: Not Applicable
Software Affected: Not Applicable
Support Communication Cross Reference ID: SIK215
©Copyright 2018 Hewlett Packard Enterprise Development LP
Hewlett Packard Enterprise Development shall not be liable for technical or editorial errors or omissions contained herein. The information provided is provided "as is" without warranty of any kind. To the extent permitted by law, neither HPE nor its affiliates, subcontractors or suppliers will be liable for incidental, special or consequential damages including downtime cost; lost profits; damages relating to the procurement of substitute products or services; or damages for loss of data, or software restoration. The information in this document is subject to change without notice. Hewlett Packard Enterprise Development and the names of Hewlett Packard Enterprise Development products referenced herein are trademarks of Hewlett Packard Enterprise Development in the United States and other countries. Other product and company names mentioned herein may be trademarks of their respective owners.

Legal Disclaimer: Products sold prior to the November 1, 2015 separation of Hewlett-Packard Company into Hewlett Packard Enterprise Company and HP Inc. may have older product names and model numbers that differ from current models.

Provide feedback

Please rate the information on this page to help us improve our content. Thank you!
Document title: Advisory: (Revision) HPE ProLiant Gen9 Servers - Instructions for Upgrading an HPE ProLiant Gen9 Server From an Intel Xeon Processor E5-2600 v3 to an Intel Xeon Processor E5-2600 v4
Document ID: emr_na-c04849981-5
How helpful was this document?
How can we improve this document?
Note: Only English language comments can be accepted at this time.
Please wait while we process your request.